Subject: Re: bug#38735: GuixSD graphical Installer hangs on connecting to wifi

From: Jesse Gibbons <[email-masked]>
Date: Thu, 02 Jan 2020 21:10:01 -0700

On Sun, 2019-12-29 at 17:01 +0100, Ludovic Courtès wrote:
> Hi,
> 
> Danny Milosavljevic <[email-masked]> skribis:
> 
> > Can you still go to another console once it hangs?
> > 
> > Try pressing Alt-F2 or Alt-F3 or something (once it hangs).
> 
> Also, Alt-F12 should show system messages.
> 
> Ludo’.

Sorry I took so long to respond. I installed successfully from the
official build. I finally got everything set up and don't want to re-
install everything again. I'll see if I can reproduce this issue with
an external target install drive.

-Jesse